diff -Naur archivemount-0.8.7/archivemount.1.in archivemount-0.8.7.patched/archivemount.1.in
--- archivemount-0.8.7/archivemount.1.in	2013-10-24 00:52:59.000000000 -0400
+++ archivemount-0.8.7.patched/archivemount.1.in	2019-12-17 03:06:50.655875322 -0500
@@ -5,12 +5,12 @@
 .SH NAME
 archivemount \- mounts an archive for access as a file system
 .SH SYNOPSIS
-\fBarchivemount\fP [\fB-hVdfs\fP] [\fB-o\fP \fIoptions\fP] \fIarchivepath\fP \fImountpoint\fP 
+\fBarchivemount\fP [\fB\-hVdfs\fP] [\fB\-o\fP \fIoptions\fP] \fIarchivepath\fP \fImountpoint\fP 
 .SH DESCRIPTION
 The \fBarchivemount\fP command mounts the file tree contained in the archive 
 \fIarchivepath\fP on the directory \fImountpoint\fP.  The archive's contents
 can subsequently be accessed inside \fImountpoint\fP as a file system.  The 
-\fBumount\fP(8) command performs the corresponding unmount operation.
+\fBumount\fP(8) command (or \fBfusermount \-u\fP) performs the corresponding unmount operation.
 
 \fBarchivemount\fP is known to work under both linux and Mac OS X (via 
 MacFUSE).
@@ -34,7 +34,7 @@
 [... Perform desired read/write operations on the archive via mnt/ ...]
 
 .nf
-$ umount mnt
+$ fusermount -u mnt
 
 [... Any changes are saved to the archive ...]
 
@@ -44,13 +44,13 @@
 Read operations are supported for:
 .RS
 .IP \(bu
-old-style tar archives,
+old\-style tar archives,
 .IP \(bu
 most variants of the POSIX ``ustar'' format,
 .IP \(bu 
 the POSIX ``pax interchange'' format,
 .IP \(bu 
-GNU-format tar archives,
+GNU\-format tar archives,
 .IP \(bu 
 most common cpio archive formats,
 .IP \(bu 
@@ -65,11 +65,11 @@
 The following formats can be written:
 .RS
 .IP \(bu 
-POSIX-standard ``ustar'' archives,
+POSIX\-standard ``ustar'' archives,
 .IP \(bu 
 POSIX ``pax interchange format'' archives,
 .IP \(bu 
-POSIX octet-oriented cpio archives,
+POSIX octet\-oriented cpio archives,
 .IP \(bu 
 two different variants of shar archives.
 .RE
@@ -83,7 +83,7 @@
 
 \fBarchivemount\fP is built upon the FUSE (Filesystem in Userspace)
 library, and the complete set of available options depends upon the
-specific FUSE implementation.  Execute \fBarchivemount -h\fP to retrieve
+specific FUSE implementation.  Execute \fBarchivemount \-h\fP to retrieve
 a definitive list.
 
 .SS "general options"
@@ -216,168 +216,168 @@
 These options are available to Mac users using MacFUSE.
 
 .TP
-\fB-o\fR allow_other
+\fB\-o\fR allow_other
 allow access to others besides the user who mounted                             the file system
 .TP
-\fB-o\fR allow_recursion
+\fB\-o\fR allow_recursion
 allow a mount point that itself resides on a MacFUSE volume (by default, 
 such mounting is disallowed)
 .TP
-\fB-o\fR allow_root
+\fB\-o\fR allow_root
 allow access to root (can't be used with allow_other)
 .TP
-\fB-o\fR auto_xattr
+\fB\-o\fR auto_xattr
 handle extended attributes entirely through ._ files
 .TP
-\fB-o\fR blocksize=SIZE
+\fB\-o\fR blocksize=SIZE
 specify block size in bytes of "storage"
 .TP
-\fB-o\fR case_insensitive
-enable case-insensitive mode
+\fB\-o\fR case_insensitive
+enable case\-insensitive mode
 .TP
-\fB-o\fR daemon_timeout=T
+\fB\-o\fR daemon_timeout=T
 timeout in seconds for kernel calls to daemon
 .TP
-\fB-o\fR debug
+\fB\-o\fR debug
 turn on debug information printing
 .TP
-\fB-o\fR default_permissions
+\fB\-o\fR default_permissions
 let the kernel handle permission checks locally
 .TP
-\fB-o\fR defer_permissions
+\fB\-o\fR defer_permissions
 defer permission checks to file operations themselves
 .TP
-\fB-o\fR direct_io
-use alternative (direct) path for kernel-user I/O
+\fB\-o\fR direct_io
+use alternative (direct) path for kernel\-user I/O
 .TP
-\fB-o\fR extended_security
+\fB\-o\fR extended_security
 turn on Mac OS X extended security (ACLs)
 .TP
-\fB-o\fR fsid=FSID
-set the second 32-bit component of the fsid
+\fB\-o\fR fsid=FSID
+set the second 32\-bit component of the fsid
 .TP
-\fB-o\fR fsname=NAME
+\fB\-o\fR fsname=NAME
 set the file system's name
 .TP
-\fB-o\fR fssubtype=NUM
+\fB\-o\fR fssubtype=NUM
 set the file system's fssubtype identifier
 .TP
-\fB-o\fR fstypename=NAME
+\fB\-o\fR fstypename=NAME
 set the file system's type name
 .TP
-\fB-o\fR iosize=SIZE
+\fB\-o\fR iosize=SIZE
 specify maximum I/O size in bytes
 .TP
-\fB-o\fR jail_symlinks
+\fB\-o\fR jail_symlinks
 contain symbolic links within the mount
 .TP
-\fB-o\fR kill_on_unmount
+\fB\-o\fR kill_on_unmount
 kernel will send a signal (SIGKILL by default) to the daemon after unmount 
 finishes
 .TP
-\fB-o\fR local
+\fB\-o\fR local
 mark the volume as ``local'' (default is ``nonlocal'')
 .TP
-\fB-o\fR negative_vncache
-enable vnode name caching of non-existent objects
+\fB\-o\fR negative_vncache
+enable vnode name caching of non\-existent objects
 .TP
-\fB-o\fR volname=NAME
+\fB\-o\fR volname=NAME
 set the file system's volume name
 
 .TP
-\fB-o\fR noalerts
+\fB\-o\fR noalerts
 disable all graphical alerts (if any) in MacFUSE Core
 .TP
-\fB-o\fR noappledouble
+\fB\-o\fR noappledouble
 ignore Apple Double (._) and .DS_Store files entirely
 .TP
-\fB-o\fR noapplexattr
+\fB\-o\fR noapplexattr
 ignore all ``com.apple.*'' extended attributes
 .TP
-\fB-o\fR nobrowse
-mark the volume as non-browsable by the Finder
+\fB\-o\fR nobrowse
+mark the volume as non\-browsable by the Finder
 .TP
-\fB-o\fR nolocalcaches
+\fB\-o\fR nolocalcaches
 meta option equivalent to noreadahead,noubc,novncache
 .TP
-\fB-o\fR noping_diskarb
+\fB\-o\fR noping_diskarb
 do not ping Disk Arbitration (pings by default)
 .TP
-\fB-o\fR noreadahead
-disable I/O read-ahead behavior for this file system
+\fB\-o\fR noreadahead
+disable I/O read\-ahead behavior for this file system
 .TP
-\fB-o\fR nosynconclose
-disable sync-on-close behavior (enabled by default)
+\fB\-o\fR nosynconclose
+disable sync\-on\-close behavior (enabled by default)
 .TP
-\fB-o\fR nosyncwrites
-disable synchronous-writes behavior (dangerous)
+\fB\-o\fR nosyncwrites
+disable synchronous\-writes behavior (dangerous)
 .TP
-\fB-o\fR noubc
+\fB\-o\fR noubc
 disable the unified buffer cache for this file system
 .TP
-\fB-o\fR novncache
+\fB\-o\fR novncache
 disable the vnode name cache for this file system
 
 .TP
-\fB-o\fR hard_remove
+\fB\-o\fR hard_remove
 immediate removal (don't hide files)
 .TP
-\fB-o\fR use_ino
+\fB\-o\fR use_ino
 let filesystem set inode numbers
 .TP
-\fB-o\fR readdir_ino
+\fB\-o\fR readdir_ino
 try to fill in d_ino in readdir
 .TP
-\fB-o\fR direct_io
+\fB\-o\fR direct_io
 use direct I/O
 .TP
-\fB-o\fR kernel_cache
+\fB\-o\fR kernel_cache
 cache files in kernel
 .TP
-\fB-o\fR [no]auto_cache
+\fB\-o\fR [no]auto_cache
 enable caching based on modification times
 .TP
-\fB-o\fR umask=M
+\fB\-o\fR umask=M
 set file permissions (octal)
 .TP
-\fB-o\fR uid=N
+\fB\-o\fR uid=N
 set file owner
 .TP
-\fB-o\fR gid=N
+\fB\-o\fR gid=N
 set file group
 .TP
-\fB-o\fR entry_timeout=T
+\fB\-o\fR entry_timeout=T
 cache timeout for names (1.0s)
 .TP
-\fB-o\fR negative_timeout=T
+\fB\-o\fR negative_timeout=T
 cache timeout for deleted names (0.0s)
 .TP
-\fB-o\fR attr_timeout=T
+\fB\-o\fR attr_timeout=T
 cache timeout for attributes (1.0s)
 .TP
-\fB-o\fR ac_attr_timeout=T
+\fB\-o\fR ac_attr_timeout=T
 auto cache timeout for attributes (attr_timeout)
 .TP
-\fB-o\fR intr
+\fB\-o\fR intr
 allow requests to be interrupted
 .TP
-\fB-o\fR intr_signal=NUM
+\fB\-o\fR intr_signal=NUM
 signal to send on interrupt (30)
 .TP
-\fB-o\fR modules=M1[:M2...]
+\fB\-o\fR modules=M1[:M2...]
 names of modules to push onto filesystem stack
 
 .TP
-\fB-o\fR max_write=N
+\fB\-o\fR max_write=N
 set maximum size of write requests
 .TP
-\fB-o\fR max_readahead=N
+\fB\-o\fR max_readahead=N
 set maximum readahead
 .TP
-\fB-o\fR async_read
+\fB\-o\fR async_read
 perform reads asynchronously (default)
 .TP
-\fB-o\fR sync_read
+\fB\-o\fR sync_read
 perform reads synchronously
 
 .SS "Module options"
@@ -393,10 +393,10 @@
 [iconv]
 .TP
 \fB\-o\fR from_code=CHARSET
-original encoding of file names (default: UTF-8)
+original encoding of file names (default: UTF\-8)
 .TP
 \fB\-o\fR to_code=CHARSET
-new encoding of the file names (default: ISO-8859-2)
+new encoding of the file names (default: ISO\-8859\-2)
 .PD
 
 
@@ -414,7 +414,7 @@
 
 You should have received a copy of the GNU Library General Public
 License along with this software; if not, write to the Free Software
-Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111\-1307  USA
 
 
 .SH KNOWN BUGS
@@ -422,7 +422,7 @@
 This is beta software and should be treated as such.  Bug reports to the 
 AUTHORS listed below would be appreciated.
 
-archivemount is forced to run a single-thread mode for now. Support for
+archivemount is forced to run a single\-thread mode for now. Support for
 stable multithreading is planned in a future release.
 
 
@@ -436,6 +436,7 @@
 .BR pax (1),
 .BR tar (1),
 .BR umount (8),
+.BR fusermount (1),
 and
 .BR zip (1)
 
